@charset 'utf-8';

.page-header {
	margin: 0;
}
.contents {
	max-width: none;
	margin-bottom: 20;
}
.contents .container .section {
	margin: 0;
	padding: 45px 0 20px 0;
}
.contents .container .section p {
	margin: 0;
}

.wrap-content {
	margin: 0;
	padding: 0 0 150px 0;
}
.wrap-content .container {
	margin-top: 0;
}
.wrap-content .container .section {
	margin: 0;
	padding: 45px 0 20px 0;
}

.page-header h2 {
	margin: 0;
	color: #000;
	font-size: 22px;
	font-weight: bold;
	line-height: 32px;
}


.section h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #000;
	margin: 0;
    padding-bottom: 18px;
	border-bottom: 1px solid #e9e9e9;
}

.section h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	color: #000;
	margin: 20px 0 10px 0;
}

.section .bold {
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #000;
	margin: 0;
	padding-bottom: 15px;
}

.contents .container .section p span {
	font-size: 13px;
}


.mT60 {
	margin-top: 60px;

}